<addons title="小队语音" name="teamvoice" version="1" engineversion="0">
	<body>
		<layout file="tvsettingtab.layout"/>
		<script file="tvsettingtab.lua"/>
		<script file="interface/setting.lua"/>
	</body>
</addons>
